body {
       background-image:url("../IMG/paper.jpg");
       background-color:#cccccc;
}
p:first-letter {
       font-size:300%; color:red
}

p {
       text-indent:30px;
       text-align: justify;
}
